.section1 {
  flex: 1 1 auto;
  padding-top: 4.58333333vw;
  position: relative;
}
.section1 .bg {
  z-index: -1;
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
}
.section1 .title {
  margin-top: 7.8125vw;
  margin-bottom: 5.20833333vw;
  line-height: 2.5vw;
  font-size: 2.08333333vw;
  font-weight: 400;
  color: #333333;
  text-align: center;
}
.section1 .info-wrap {
  margin: 0 auto;
  padding-top: 3.125vw;
  width: 62.5vw;
}
.section1 .info-wrap .company {
  margin-bottom: 1.875vw;
  line-height: 2.5vw;
  font-size: 1.25vw;
  font-weight: 400;
  color: #000000;
}
.section1 .info-wrap .txt {
  line-height: 2.5vw;
  font-size: 0.83333333vw;
  font-weight: 400;
  color: #000000;
}
